title="SMTP \uc11c\ubc84";
help="SMTP \uc11c\ubc84 \ud1b5\uacc4";
currentStartTime.title="\ud604\uc7ac \uc2dc\uc791 \uc2dc\uac04";
currentStartTime.help="\ud604\uc7ac SMTP \ud504\ub85c\uc138\uc2a4\uc758 \uc2dc\uc791 \uc2dc\uac04";
currentStartTime.suffix="";
StoredMessages.title="\uc800\uc7a5\ub41c \uba54\uc2dc\uc9c0";
StoredMessages.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \ubc1b\uc740 \ucd1d \uba54\uc2dc\uc9c0 \uc218";
StoredMessages.suffix="";
TransmittedMessages.title="\uc804\uc1a1\ub41c \uba54\uc2dc\uc9c0";
TransmittedMessages.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \uc804\uc1a1\ub41c \ucd1d \uba54\uc2dc\uc9c0 \uc218";
TransmittedMessages.suffix="";
ReceivedMessages.title="\ubc1b\uc740 \uba54\uc2dc\uc9c0"
ReceivedMessages.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \ubc1b\uc740 \ucd1d \uba54\uc2dc\uc9c0 \uc218";
ReceivedMessages.suffix="";
ReceivedVolume.title="\ubc1b\uc740 \ubcfc\ub968";
ReceivedVolume.help="MTA \uc2dc\uc791 \uc774\ud6c4 \ubc1b\uc740 \uba54\uc2dc\uc9c0 \uc218(\ud0ac\ub85c \uc625\ud15f)";
ReceivedVolume.suffix="";
StoredVolume.title="\uc800\uc7a5\ub41c \ubcfc\ub968";
StoredVolume.help="\ud604\uc7ac MTA\uc5d0 \uc800\uc7a5\ub41c \ucd1d \uba54\uc2dc\uc9c0 \uc218(\ud0ac\ub85c \uc625\ud15f)";
StoredVolume.suffix="";
TransmittedVolume.title="\uc804\uc1a1\ub41c \ubcfc\ub968";
TransmittedVolume.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \uc804\uc1a1\ub41c \uba54\uc2dc\uc9c0 \uc218(\ud0ac\ub85c \uc625\ud15f)";
TransmittedVolume.suffix="";
ReceivedRecipients.title="\uc218\uc2e0\uc790 \uc218";
ReceivedRecipients.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \ubc1b\uc740 \ubaa8\ub4e0 \uba54\uc2dc\uc9c0\uc5d0 \uc9c0\uc815\ub41c \uc218\uc2e0\uc790 \uc218. \uc774 MTA\uc5d0\uc11c \ub2f4\ub2f9\ud558\uc9c0 \uc54a\ub294 \uc218\uc2e0\uc790\ub294 \uacc4\uc0b0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.";
ReceivedRecipients.suffix="";
StoredRecipients.title="\uc800\uc7a5\ub41c \uc218\uc2e0\uc790";
StoredRecipients.help="\ud604\uc7ac MTA\uc5d0 \uc800\uc7a5\ub41c \ubaa8\ub4e0 \uba54\uc2dc\uc9c0\uc5d0\uc11c \uc9c0\uc815\ub41c \ucd1d \uc218\uc2e0\uc790 \uc218. \uc774 MTA\uc5d0\uc11c \ub2f4\ub2f9\ud558\uc9c0 \uc54a\ub294 \uc218\uc2e0\uc790\ub294 \uc54a\uc2b5\ub2c8\ub2e4.";
StoredRecipients.suffix="";
TransmittedRecipients.title="\uc804\uc1a1\ub41c \uc218\uc2e0\uc790";
TransmittedRecipients.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \uc804\uc1a1\ub41c \ubaa8\ub4e0 \uba54\uc2dc\uc9c0\uc5d0\uc11c \uc9c0\uc815\ub41c \ubc1b\ub294 \uc0ac\ub78c \uc218. \uc774 MTA\uc5d0\uc11c \ub2f4\ub2f9\ud558\uc9c0 \uc54a\ub294 \uc218\uc2e0\uc790\ub294 \uacc4\uc0b0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4."
TransmittedRecipients.suffix="";
ReceivedMessagesInterval.title="\ubc1b\ub294 \uba54\uc2dc\uc9c0 \uac04\uaca9";
ReceivedMessagesInterval.help=""\uc9c0\uc815\ub41c \uc2dc\uac04 \ub2e8\ud3b8\uc5d0 \ubc1b\ub294 \ucd1d \uba54\uc2dc\uc9c0 \uc218";
ReceivedMessagesInterval.suffix="";
TransmittedMsgsInterval.title="\uc804\uc1a1\ub41c \uba54\uc2dc\uc9c0 \uac04\uaca9";
TransmittedMsgsInterval.help="\uc9c0\uc815\ub41c \uc2dc\uac04 \ub2e8\ud3b8\uc5d0 \uc804\uc1a1\ub41c \ucd1d \uba54\uc2dc\uc9c0 \uc218";
TransmittedMsgsInterval.suffix="";
ReceivedVolumeInterval.title="\ubc1b\ub294 \ubcfc\ub968 \uac04\uaca9";
ReceivedVolumeInterval.help="\uc9c0\uc815\ub41c \uc2dc\uac04 \ub2e8\ud3b8\uc5d0 \ubc1b\ub294 \uba54\uc2dc\uc9c0 \uc218(\ud0ac\ub85c \uc625\ud15f)";
ReceivedVolumeInterval.suffix="";
TransmittedVolumeInterval.title="\uc804\uc1a1\ub41c \ubcfc\ub968 \uac04\uaca9";
TransmittedVolumeInterval.help="\uc9c0\uc815\ub41c \uc2dc\uac04 \ub2e8\ud3b8\uc5d0 \uc804\uc1a1\ub41c \uba54\uc2dc\uc9c0 \uc218(\ud0ac\ub85c \uc625\ud15f)";
TransmittedVolumeInterval.suffix="";
numOutgoingQueueMessages.title="\uc544\uc6c3\ubc14\uc6b4\ub4dc \ub300\uae30\uc5f4 \uba54\uc2dc\uc9c0";
numOutgoingQueueMessages.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \ub098\uac00\ub294 \ub300\uae30\uc5f4 \uba54\uc2dc\uc9c0 \uc218.";
numOutgoingQueueMessages.suffix="";
numInComingQueueMessages.title="\uc778\ubc14\uc6b4\ub4dc \ub300\uae30\uc5f4 \uba54\uc2dc\uc9c0";
numInComingQueueMessages.help="MTA \ucd08\uae30\ud654 \uc774\ud6c4 \ub4e4\uc5b4\uc624\ub294 \ub300\uae30\uc5f4 \uba54\uc2dc\uc9c0 \uc218.";
numInComingQueueMessages.suffix="";
